button1.text                           Button 1 Text
button1.text.description               Button 1 Text
button2.text                           Button 2 Text
button2.text.description               Button 2 Text
button3.text                           Button 3 Text
button3.text.description               Button 3 Text
button4.text                           Button 4 Text
button4.text.description               Button 4 Text
button5.text                           Button 5 Text
button5.text.description               Button 5 Text
button1.image                          Image 1
button1.image.description              Image 1
button2.image                          Image 2
button2.image.description              Image 2
button3.image                          Image 3
button3.image.description              Image 3
button4.image                          Image 4
button4.image.description              Image 4
button5.image                          Image 5
button5.image.description              Image 5
button.textPosition                    Position for text
button.textPosition.description        Position for text (before/after image)
thankyou.text                          Text for Thank you message
thankyou.text.description              Text for Thank you message
thankyou.image                         Image for Thank you message
thankyou.image.description             Image for Thank you message
thankyou.showTime                      Seconds to show Thank you message
thankyou.showTime.description          Seconds to show Thank you message
marktype                               Mark type
marktype.description                   Mark type
button1.mark                           Result mark for Button 1
button1.mark.description               Result mark for Button 1
button2.mark                           Result mark for Button 2
button2.mark.description               Result mark for Button 2
button3.mark                           Result mark for Button 3
button3.mark.description               Result mark for Button 3
button4.mark                           Result mark for Button 4
button4.mark.description               Result mark for Button 4
button5.mark                           Result mark for Button 5
button5.mark.description               Result mark for Button 5
button.layout                          Button layout
button.layout.description              Button layout (horizontal/vertical)
widget.background.color                Widget background color
widget.background.color.description    Widget background color
visit.delay                            Delay for showing widget
visit.delay.description                Delay for showing widget (seconds)
